API version: unstable
API version: 2021-04 Release candidate
API version: 2021-01 Latest
API version: 2020-10
API version: 2020-07
API version: 2020-04
API version: 2020-01 Unsupported
API version: 2019-10 Unsupported

ProductPriceRangeV2 object

Version unstable

The price range of the product.

Required access

read_products access scope.

Fields

  • maxVariantPrice (MoneyV2!)

    The highest variant's price.

  • minVariantPrice (MoneyV2!)

    The lowest variant's price.

Types that return ProductPriceRangeV2

Version 2021-04 (Release candidate)

The price range of the product.

Required access

read_products access scope.

Fields

  • maxVariantPrice (MoneyV2!)

    The highest variant's price.

  • minVariantPrice (MoneyV2!)

    The lowest variant's price.

Types that return ProductPriceRangeV2

Version 2021-01 (Latest)

The price range of the product.

Required access

read_products access scope.

Fields

  • maxVariantPrice (MoneyV2!)

    The highest variant's price.

  • minVariantPrice (MoneyV2!)

    The lowest variant's price.

Types that return ProductPriceRangeV2

Version 2020-10

The price range of the product.

Required access

read_products access scope.

Fields

  • maxVariantPrice (MoneyV2!)

    The highest variant's price.

  • minVariantPrice (MoneyV2!)

    The lowest variant's price.

Types that return ProductPriceRangeV2